/* /Components/Prototype/Counter.razor.rz.scp.css */
.counter-container[b-ungsu0u6nn] {
}

.counter-header[b-ungsu0u6nn] {
  margin-bottom: 2rem;
  font-size: 150%;
  font-weight: bold;
}

.counter-row[b-ungsu0u6nn] {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
}

.counter-text[b-ungsu0u6nn] {
  margin: 0;
}

.red-text[b-ungsu0u6nn] {
  color: red;
}
